搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Is Shockwave Flash 16.0 r0 "vulnerable", Where can I find a good link to updated it?

  • 3 回覆
  • 54 有這個問題
  • 11 次檢視
  • 最近回覆由 philipp

more options

The mozilla "Plugin Check & Update" page shows the "Shockwave Flash 16.0 r0" as vulnerable. However, the "Update Now" Button dose not take you to the update page.

Is Shockwave Flash 16.0 r0 "vulnerable," and where can I find a good link to update it? The one on the "Plugin Check & Update" page Takes you to .

被選擇的解決方法

Hello Siranger, 16.0.0.287 is vulnarable, try the latest 16.0.0.296 from the next link : https://www.adobe.com/products/flashplayer/distribution3.html

thank you

從原來的回覆中察看解決方案 👍 6

所有回覆 (3)

more options

選擇的解決方法

Hello Siranger, 16.0.0.287 is vulnarable, try the latest 16.0.0.296 from the next link : https://www.adobe.com/products/flashplayer/distribution3.html

thank you

more options

Siranger said

The mozilla "Plugin Check & Update" page shows the "Shockwave Flash 16.0 r0" as vulnerable. However, the "Update Now" Button dose not take you to the update page. Is Shockwave Flash 16.0 r0 "vulnerable," and where can I find a good link to update it? The one on the "Plugin Check & Update" page Takes you to .

I have updated to 16.0.0.296 and https://www.mozilla.org/en-US/plugincheck/ is still reporting my copy as vulnerable. Clicking through to Adobe does not provide a later version than what I have already installed.

more options

adobe flash player 16.0.0.296 IS vulnerable - there are zero-day exploits for it already floating around in the wild, please see this security advisory: https://helpx.adobe.com/security/products/flash-player/apsa15-02.html

there is no update available from adobe yet, so it's best to set the shockwave flash plugin to ask-to-activate in the firefox addons > plugins panel!